<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53c00819dd2ba5cede74006348afc774">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-11-17 14:32:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:52:14.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
